<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
        <title>Ejercicio 07</title>
    </head>
    <body>
        <!--referencia al archivo javascript -->
        <script src="codigo.js"></script>

        <p>Introduce numero</p>
        <input type="text" id="numero" size="3">
        <br/><br/>
        <button onclick="factorial()">Enviar</button>

    </body>
</html>